#partners {
  padding: 48px 0 128px;

  h3 {
    margin: 0 0 64px;

    font-family: $f-title;
    font-weight: 400;
    font-size: 16px;

    text-transform: uppercase;
    text-align: center;
  }

  .partners {
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1440px;

    overflow: hidden;
  }

  a {
    margin: 8px;
    padding: 8px;
    display: block;
    height: 36px;

    color: #fff;

    img {
      height: 100%;
      // mix-blend-mode: luminosity;
      opacity: 0.5;
      transition: all 0.2s ease-in-out;
    }

    @media screen and (min-width: 426px) {
      height: 48px;
    }

    &:after {
      content: "";
    }

    &:hover {
      img {
        // mix-blend-mode: normal;
        opacity: 1;
      }
    }
  }
}
